.row:before,
.row:after {
    display: table;
    content: " ";
    clear: both;
}

.container {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.one,
.one-third,
.two-third,
.one-fourth,
.half {
    width: 100%;
}

@media only screen and (max-width: 1366px) {
    .container {
        width: 1366px;
        margin: 0 auto;

    }

    .one {
        width: 100%;
    }
    .half {
        width: calc(100% / 2);
    }
    .one-fourth {
        width: calc(100% / 4);
    }
    .one-third {
        width: calc(100% / 3);
    }
    .two-third {
        width: calc(100% / 3 * 2);
    }
    .column {
        float: left;
    }

    #footer {
        width: 100%;
    }
}

@media only screen and (max-width: 1024px) {
    .one {
        width: 100%;
    }
    .half {
        width: calc(100% / 2);
    }
    .one-fourth {
        width: calc(100% / 4);
    }
    .one-third {
        width: calc(100% / 3);
    }
    .two-third {
        width: calc(100% / 3 * 2);
    }
    .column {
        float: left;
    }

    
}

@media only screen and (max-width: 960px) {
    .one {
        width: 100%;
    }
    .half {
        width: calc(100% / 2);
    }
    .one-fourth {
        width: calc(100% / 4);
    }
    .one-third {
        width: calc(100% / 3);
    }
    .two-third {
        width: calc(100% / 3 * 2);
    }
    .column {
        float: left;
    }
}

@media only screen and (max-width: 768px) {
    .one {
        width: 100%;
    }
    .half {
        width: relative;
    }
    .one-fourth {
        width: calc(100% / 4);
    }
    .one-third {
        width: calc(100% / 3);
    }
    .two-third {
        width: calc(100% / 3 * 2);
    }
    .column {
        float: left;
    }
}

@media only screen and (max-width: 480px) {
    .one {
        width: 100%;
    }
    .half {
        position: relative;
    }
    .one-fourth {
        width: calc(100% / 4);
    }
    .one-third {
        width: calc(100% / 3);
    }
    .two-third {
        width: calc(100% / 3 * 2);
    }
    .column {
        float: left;
    }

    h1 {
        font-size: 5vh !important; 
        
    }
    
    h2 {
        font-size: 3vh !important; 
    }
    
    h3 {
        font-size: 2vh !important; 
    }

    .navbar-btn {
        width: 6rem;
        height: 6rem;
    }

    .navbar-btn img {
        width: 6rem;
        height: 6rem;
    }
}

@media only screen and (max-width: 10px) {
    .one {
        width: 100%;
    }
    .half {
        position: relative;
    }
    .one-fourth {
        width: calc(100% / 4);
    }
    .one-third {
        width: calc(100% / 3);
    }
    .two-third {
        width: calc(100% / 3 * 2);
    }
    .column {
        float: left;
    }

    .navbar-btn {
        width: 6rem;
        height: 6rem;
    }

    .navbar-btn img {
        width: 6rem;
        height: 6rem;
    }

}